Package org.eclipse.rap.rwt.application

# Interface ExceptionHandler

public interface ExceptionHandler
This interface allows application code to be informed of exceptions that occur while running the event loop.

Since:
  2.1
See Also:
  - `Application.setExceptionHandler(ExceptionHandler)`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleException(Throwable throwable)`
Called if an exception occurred.

## Method Details

### handleException

void handleException(Throwable throwable)
Called if an exception occurred.

Parameters:
  `throwable` - the exception that occurred, never `null`